#janela{
	width: 100%;
	height: auto;
	padding: 70px 0px;
	-webkit-box-shadow: inset 0px 0px 23px -7px rgba(201,201,201,1);
	-moz-box-shadow: inset 0px 0px 23px -7px rgba(201,201,201,1);
	box-shadow: inset 0px 0px 23px -7px rgba(201,201,201,1);
}

#janela .conteudo{
	width: 75%;
	margin: auto;
}

#janela h1{
	margin: 0;
    font-size: 70px;
    text-align: center;
    color: #2A2221;
    text-transform: uppercase;
    font-family: 'Bebas Neue';
}

#janela h3{
	font-size: 0.846em;
	line-height: 2.09em;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 50px 10px;
	font-family: 'Roboto', sans-serif;
}

#janela p{
	color: #333333;
	font-size: 18px;
	margin: auto;
	line-height: 1.5em;
	font-family: 'Roboto', sans-serif;
}

.historia {
	width: 100%;
	height: 320px;
    background-image:url(../imagens/banners/4.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size: 100% 100%;
}

.espaco_quem .bloco{
	width: 100%;
	height: 320px;
	padding: 2em;
}

.bloco h2{
	margin: 0;
	padding: 0.5em 0em;
	font-size: 30px;
	text-transform: uppercase;
	color: #00468C;
}

.bloco p{
	font-size: 17px;
	margin: 0 auto;
	max-width: 325px;
	color: #333;
	font-family: 'Roboto', sans-serif;
}

.espaco_associados .col-lg-4 h3:hover {
    background-color: #CCDAE8;
    border: 1px solid #CCDAE8;
}

#janela h4{
	font-size: 45px;
	text-align: center;
	color: #2A2221;
	text-transform: uppercase;
	font-family: 'Bebas Neue';	
}

.imagem_patrocinadores{
	width: 250px !important;
	margin-right: 20px;
	background-size:contain !important;
	background-repeat:no-repeat !important;
}

#janela h5{
	 color: #00468C;
    font-size: 35px;
    text-align: center;
	font-family: 'Roboto', sans-serif;
}

#janela h6{
	padding: 20px 0px;
	color: #333333 !important;
    font-size: 16px;
    text-align: center;
	text-transform:uppercase;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
}

#janela a{
	color: #333333 !important;
    font-size: 16px;
    text-align: center;
	text-transform:uppercase;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
}

#janela a:hover{
	color: #00468C !important;
}

td{
	border: 1px solid #C4C4C4;	
}

.clientes__amostras .card a:hover{
	color: #ffffff !important;
}

.card-title{
	color:#00468C !important;
}

.clientes__filtro {
    width: 100%;
    margin: auto;
    text-align: center;
    background-color:#EEEEEE;
    padding: 20px 0px;
}

.clientes__filtro a{
	color: #ccb9a8;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	transition:0.3s all;
	box-sizing:border-box;
	border-bottom: 2px solid rgba(0,0,0,0.00);
}

.clientes__filtro a:hover{
	color: #3d3e3e;
	border-bottom: 2px solid #00468C ;
}

.filtro__link.active {
    color: #3d3e3e;
	border-bottom: 2px solid #00468C ;
}

.clientes__amostras {
    min-height: 170px;
}

.clientes__amostra.clientes__amostra--hidden {
    opacity: 0;
    max-width: 0 !important;
    display: none;
}
.clientes__amostra {
    position: relative;
    overflow: hidden;
    transition: 1s ease-out;
}

.clientes__label {
    position: absolute;
    z-index: 2;
    bottom: 50%;
    left: 0;
    transform: translateY(50%);
    color: #fff;
    width: 100%;
    text-align: center;
}

.clientes__label p {
    width: 0;
    height: 0;
    overflow: hidden;
    transition: .25s ease-out;
	font-family: 'Abecedary';
	color: #ffffff;
	text-align: center;
	font-style: italic;
	font-size: 25px;
}

  .clientes__amostras {
	cursor: pointer;
  }

.clientes__amostra {
  position: relative;
  overflow: hidden;
  transition: 1s ease-out;
}
.clientes__amostra.clientes__amostra--hidden {
  opacity: 0;
  max-width: 0 !important;
}
.clientes__amostra:hover::after {
  height: 100%;
}
